"3072x2048 pixels" = "3072x2048 pixels";
"Box" = "Box";
"768x512 pixels" = "768x512 pixels";
"The Dragoman main window will always be on top of other windows " = "Dragoman sera toujours au-dessus des autres fenêtres";
"1536x1024 pixels" = "1536x1024 pixels";
"Send anonymous system profile" = "Send anonymous system profile";
"Check Now" = "Vérifier maintenant";
"6144x4096 pixels" = "6144x4096 pixels";
"Kodak PCD resolution:" = "Kodak PCD résolution:";
"best" = "meilleur";
"72" = "72";
"384x256 pixels" = "384x256 pixels";
"Change DPI to" = "Change les PPP à";
"Print resolution:" = "Résolution d'impression:";
"192x128 pixels" = "192x128 pixels";
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "Kodak PCD photos ont six exemplaires de la même photo à différentes résolutions.";
"OtherViews" = "OtherViews";
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "Les points par pouce dire les imprimantes à utiliser la résolution donnée. Ce ne sera pas redimensionner l'image sur les écrans.";
"Automatically check for updates" = "Mettre à jour automatiquement";
"Always keep Dragoman visible" = "Gardez toujours visible Dragoman";
"least" = "faible";
"JPEG Quality:" = "Qualité JPEG :";
"When Dragoman is started it will automatically look for a newer version" = "Quand Dragoman est lancé, il cherche automatiquement une version plus récente.";
